CADインターフェース

旧バージョンの対応情報は本ページにてご確認ください。

ANSYS 17.0のCAD対応状況 (2017年1月現在)

CADファイルリーダー

CADソフトウェアがインストールされていない環境でも、ANSYSの対応CADインターフェイスがあれば現在お持ちのCADファイルを読み込むことが可能です。

※【重要】 本対応表は簡易版です。ご利用OSにより対応CADが異なりますので、事前に詳細をお問い合わせ下さい。

CAD バージョン
ACIS2016 1.0
AutoCAD2016
CATIA V44.2.4
CATIA V5V5-6R2015
CATIA V6R2014x
Creo Parametric3.0
GAMBIT2.4.6
IGES4.0, 5.2, 5.3
Inventor2016
JT10.0
Monte Carlo N-Particle-
NX10.0
Parasolid27
RhinocerosV5.020
SketchUpV2014
Solid EdgeST8
SolidWorks2015
STEPAP203, AP214

CADプラグイン

CAD バージョン
AutoCAD2013, 2014
CATIA V5 - (CAD Nexus CAPRICAE Gateway V3.21.0)V5-6R2013, V5-6R2014, V5-6R2015
Creo Elements/Direct Modeling19, 18.1
Creo Parametric3.0, 2.0, Wildfire 5.0
Inventor2016, 2015
NX10.0, 9.0, 8.5
Solid EdgeST8, ST7
SolidWorks2016, 2015
SpaceClaim2015
TeamCenterUnified Architecture 10.1.0.1 with NX 8.5.2 MP1, NX 9.0
  • Linuxの対応状況はお問い合わせください。 

ANSYS 16.0のCAD対応状況 (2015年3月現在)

リーダー

CADのライセンスを必要とせずに、CADファイルを読み込むことが可能です。
LinuxでのCAD対応状況はお問い合わせください。

CAD バージョン
IGES 4.0, 5.2, 5.3
STEP AP203,AP214
ACIS 25
Parasolid 26.0
Creo Parametric Creo Parametric 2.0
NX 9.0
SolidWorks 2014
Autodesk Inventor 2015
CATIA V4 4.2.4
CATIA V5 V5–6R2014
CATIA V6 R2013x
CATIA V5
(CADNexus CAPRI CAE Gateway V3.20.0)
V5–6R2012, V5–6R2013, V5–6R2014
JT 9.5
ANSYS BladeGen 12 ※1
Monte Carlo N-Particle ※1
Rhinoceros2 ※2
SketchUp2 ※2
GAMBIT 2.4

プラグイン

CAD バージョン
Creo Parametric Creo Parametric 3.0, Creo Parametric 2.0, Wildfire 5.0
Creo Elements/Direct Modeling 19.0, 18.1
NX 9.0, 8.5, 8.0
Solid Edge ST6, ST7
SolidWorks 2015, 2014
Autodesk AutoCAD 2014, 2013
Autodesk Inventor 2015, 2014
SpaceClaim 2015
Teamcenter  Unified 10.1.0.1 with NX 8.5.2 MP1, NX 9.0
Unified 9.1.3 with NX 8.0, NX 8.5.2 MP1,NX 9.0
  • Linuxの対応状況はお問い合わせください。 
  • ※1 ANSYS DeignModelerにのみ適用可能です。
  • ※2 ANSYS SpaceClaim Direct Modelerにのみ適用可能です。

CONTACT US

ご購入・レンタル価格のお見積り、業務委託についてはこちら。

お問い合わせ

ページトップへ